Subject: my CVS tree

From: "David S. Miller" <[email-masked]>
Date: Tue, 11 Jun 1996 10:36:16 -0700

I want to have my CVS tree moved into a place which is backed up often
and is stable + globally accessible with ease by others.  And after
seeing my home directory get spammed not two days after I get here,
neteng is currently _not_ the place as of now, I feel more confident
having it stay on my workstation as it does indeed right now.

It would be a shame to lose all the work I have done, so I'd like to
take care of this soon.

Later,
David S. Miller
[email-masked]